svg {
  background: white;
}
.boundary {
  fill: none;
  shape-rendering: crispEdges;
  stroke: black;
  stroke-width: 2px;
  vector-effect: non-scaling-stroke;
}
.land {
  fill: teal;
  fill-opacity: 0.3;
  shape-rendering: crispEdges;
  stroke: teal;
  stroke-width: 1px;
  vector-effect: non-scaling-stroke;
}